

















						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 22px;
        }



































.q_message .message_text{
		font-weight: 300; }




	.qbutton.large{

					font-weight: 300; 					
	}
	.qbutton.big_large,
	.qbutton.big_large_full_width {

					font-weight: 300; 					
	}

















































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	




















































    .woocommerce ul.products li.product h6,
    .qode_product_list_holder .product_title {
        font-size: 60pxpx;font-weight: 300    }


    .woocommerce ul.products li.product .price,
    .woocommerce ul.products li.product .price ins,
    .qode_product_list_holder .product_price {
        font-size: 30pxpx;font-weight: 300;text-align: center    }



    .woocommerce .product .onsale-inner:after {
        display: none;
    }



    .woocommerce .qbutton.add-to-cart-button,
    .woocommerce .single_add_to_cart_button,
    .woocommerce .woocommerce-message a.button,
    .woocommerce ul.products li.product .added_to_cart {
        font-weight: 300;background-color: #ffffff;border-radius: 0pxpx;-webkit-border-radius: 0pxpx;-moz-border-radius: 0pxpx    }
    .woocommerce ul.products li.product a.qbutton:hover,
    .woocommerce .single_add_to_cart_button:hover,
    .woocommerce .woocommerce-message a.button:hover,
    .woocommerce ul.products li.product .added_to_cart:hover {
        background-color: #5f5f5f;border-color: #5f5f5f    }




    .woocommerce div.product .summary p.price,
    .woocommerce div.product .summary p.price span.amount {
    font-size: 100pxpx;font-weight: 600    }


    .woocommerce .quantity .minus:hover,
    .woocommerce #content .quantity .minus:hover,
    .woocommerce-page .quantity .minus:hover,
    .woocommerce-page #content .quantity .minus:hover,
    .woocommerce .quantity .plus:hover,
    .woocommerce #content .quantity .plus:hover,
    .woocommerce-page .quantity .plus:hover,
    .woocommerce-page #content .quantity .plus:hover {
        background-color:#ffffff;color:#5f5f5f    }



    @media only screen and (min-width: 601px) {

        .qode_product_list_holder.two_columns ul li:nth-child(4n+2),
        .qode_product_list_holder.two_columns ul li:nth-child(4n+3),
        .qode_product_list_holder.three_columns ul li:nth-child(2n) {
            background-color: #ffffff;
        }
    }
    @media only screen and (max-width: 600px) {
        .qode_product_list_holder ul li:nth-child(2n) {
            background-color: #ffffff;
        }
    }

    .qode_product_list_holder .product_category a {
        font-size: 600px;font-weight: 300;font-style: normal    }


























	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait h3 {
        font-weight: 300;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_text {
    font-weight: 300;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape h3 {
        font-weight: 300;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_text {
    font-weight: 300;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








